@charset "utf-8";
/*基础部分开始*/
.mh,.header,.headers,.mouse-circle{ display:none}
body{
color:#000;
margin:0 auto;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
overflow-x:hidden

}
@font-face {
    font-family: "syst";
	src:url("../font/syst.ttf")
}

.cl{ clear:both}
.fl{ float:left;}
.fr{ float:right;}

::-webkit-scrollbar{width:10px;height:10px}
::-webkit-scrollbar-button:vertical{display:none}
::-webkit-scrollbar-track:vertical{background:000}
::-webkit-scrollbar-track-piece{background:#f6f6f6}
::-webkit-scrollbar-thumb:vertical{background:#d0d0d0;}
::-webkit-scrollbar-thumb:vertical:hover{background:#3B3B3B}
::-webkit-scrollbar-corner:vertical{background:#535353}
::-webkit-scrollbar-resizer:vertical{background:#FF6E00}
img{ border:none}
div,ul,li
{
color:#000;
font-size:14px;
margin:0 auto; 
padding:0;
list-style:none
}
*{outline:0px; box-sizing:border-box}
a,a:link,a:visited,a:active {
color: #000;
text-decoration: none;
}
a:hover {
text-decoration:none;
color: #a70000;
transition: 0.3s ease-in-out;
}

input::-webkit-input-placeholder{
color: #999;
}
WebKit browsers 
input::-webkit-input-placeholder { 
　color: #999;
}
Mozilla Firefox 4 to 18 
input:-moz-placeholder {  
　color: #999;
}
Mozilla Firefox 19+ 
input::-moz-placeholder {  
　　color: #999;
}
Internet Explorer 10+ 
input:-ms-input-placeholder { 
　　color: #999;
}

.warp,.warps{ width:94%;overflow:hidden}
.nwarp{ width:100%; overflow:hidden; padding-bottom:40px}
.infolista{ width:100%; float:left;}
.infolista li{ width:100%; float:left; margin-bottom:20px; padding:15px; background:#fff; box-sizing:border-box;transition: 0.3s ease-in-out; border:1px solid #ddd}

.infolista li .date{ float:left;  width:100%; padding-bottom:10px; color:#a70000}
.infolista li .area{ width:100%;float:left; line-height:1.8;}

/*基础部分结束*/

.swiper-wrapper {
will-change: transform; /* 优化性能 */
}

/* 搜索按钮样式 */
.search-button {
padding: 15px 30px;
font-size: 18px;
background-color: #007bff;
color: white;
border: none;
border-radius: 50px;
cursor: pointer;
box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
transition: background-color 0.3s ease, transform 0.3s ease;
}

.search-button:hover {
background-color: #0056b3;
transform: scale(1.05);
}

/* 黑色背景遮罩 */
.search-overlay {
display: none;
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: rgba(0, 0, 0, 0.8);
justify-content: center;
align-items: center;
z-index: 1000;
animation: fadeIn 0.3s ease;
}
.searchicon{ float:right; background:url(../images/png_13.png); width:45px; height:45px; margin-left:25px; margin-top:18px; cursor:pointer}

.srarch{width:100%;height:60px;}
.searchl{ width:500px; border:none; background:#fff; padding-left:15px; height:54px; line-height:54px; font-size:14px; color:#666; float:left}
.searchr{ width:110px; border:none; background:#a70000; height:54px; line-height:54px; font-size:14px; color:#fff; text-align:center; float:right; cursor:pointer; font-size:16px}
.searchr:hover{ background:#ae080a}

/* 关闭按钮样式 */
.close-button {
position:absolute;
width:50px;
height:50px;
z-index:1;
top:10%;
right:20px;
font-size: 24px;
background-color: #fff;
color: #000;
border: none;
border-radius: 50%;
cursor: pointer;
transition: background-color 0.3s ease, transform 0.3s ease;
display:none
}

.close-button:hover {
background-color: #ff1a1a;
transform: rotate(90deg);
color:#fff
}

/* 动画效果 */
@keyframes fadeIn {
from {
opacity: 0;
}
to {
opacity: 1;
}
}

@keyframes slideIn {
from {
transform: translateY(-50px);
opacity: 0;
}
to {
transform: translateY(0);
opacity: 1;
}
}

/*首页大图切换*/


.mySwiper {
width: 100%;
height:220px;
margin-top:60px
}

.mySwiper .swiper-slide {
background: #fff;
overflow:hidden;
}


.mySwiper .swiper-slide img{width:100%; height:100%; position:relative; z-index:1;object-fit: cover;}


.mySwiper .swiper-pagination{ bottom:15px !important;display:flex;justify-content: flex-start; padding-right:4%}
.mySwiper .swiper-pagination .swiper-pagination-bullet{ color:rgba(255,255,255,.5) !important; font-weight:normal; font-size:18px; background:rgba(255,255,255,0);}
.mySwiper .swiper-pagination .swiper-pagination-bullet-active{ color:rgba(255,255,255,1) !important}

.swiper-navigation-wrapper {
display: flex;
align-items: center;
justify-content: center;
gap: 20px; /* 箭头与数字之间的间距 */
}


.swiper-pagination {
font-size: 18px;
font-weight: bold;
color: #333;
padding: 8px 16px;
border-radius: 20px;
min-width: 40px;
text-align: center;
}


.mySwipera {
width:100%;
height:340px;
position:relative
}

.dbline{ width:100%; height:20px; margin-bottom:20px; border-bottom:1px dashed #ccc; float:left}
.disptit{ width:100%; font-size:20px; line-height:1.6; float:left; font-weight:bold; text-align:center;}
.disptit p{ padding:0 !important; margin:0 !important}
.dispdes{ width:100%; font-size:14px;float:left;padding:10px 0;margin-bottom:5px; text-align:center; color:#666; border-bottom:1px solid #ddd}
.infoarea{ width:100%; float:left;line-height:1.8;text-align: justify}
.infoarea table,.infoarea video{ max-width:100%}
.infoarea img{ max-width:100% !important; height:auto !important; overflow:hidden !important}
.printico{ background:url(../images/print.gif) left center no-repeat; padding-left:20px; margin-right:20px}
.closeico{ background:url(../images/close1.gif) left center no-repeat; padding-left:20px}
.tools{ text-align:right; width:100%; font-size:14px; line-height:30px; height:30px; overflow:hidden}
#share-3{float:left; width:50%; text-align:left}

.v_news_content{ font-size:20px; line-height:1.8; font-family:font-family: 宋体, 'Noto Serif SC';}

.v_news_content H2 {
font-size: 16px; font-weight:normal}
.v_news_content .icon {
border-right-width: 0px; margin: 3px 0px 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px
;}
.v_news_content IMG {
margin-top:15px;}
.v_news_content DIV {
LINE-HEIGHT: 150%;font-size: 16px
;}

.v_news_content P {
margin: 14px 0px; line-height: 32px; 
;}

.v_news_content span {
font-size: 16px;
;}

.v_news_content A {
color: #1e50a2;
;}
.v_news_content A:visited {
color: #1e50a2;
;}
.v_news_content A:hover {
color: #ba2636
;}

.v_news_content TABLE{ border-collapse:collapse;margin-top:25px; margin-bottom:25px;} 
.v_news_content TABLE TD{ padding: 2px 3px;} 

.v_news_content TABLE TD P {
text-indent: 0px; margin: 0px; font-size: 14px
;}
.v_news_content TABLE TH P {
text-indent: 0px; margin: 0px; font-size: 1px
;}
.v_news_content TABLE TD IMG {
border-bottom-style: none; border-right-style: none; margin: 5px; border-top-style: none; border-left-style: none
;}
.v_news_content.fs p {
LINE-HEIGHT: 150%;font-size: 10px
;}

.v_news_content .vsbcontent_start {
margin: 8px 0px; line-height: 27px; 
}

.v_news_content .vsbcontent_end {
margin: 14px 0px; line-height: 32px; 
}

.v_news_content .vsbcontent_img{
text-align:center;text-indent:0px
}

.v_news_content .vsbcontent_video{
text-align:center;text-indent:0px
}

.v_news_content.newscontent_l p {
font-size: 16px;
}        
.v_news_content.newscontent_m p {
font-size: 14px;
} 
.v_news_content.newscontent_s p {
font-size: 12px;
} 
.v_news_content H2 {
font-size: 16px
;}
.v_news_content .icon {
border-right-width: 0px; margin: 3px 0px 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px
;}
.v_news_content IMG {
margin-top:15px;}
.v_news_content DIV {
LINE-HEIGHT: 150%;font-size: 16px
;}

.v_news_content P {
margin: 14px 0px; line-height: 32px; text-indent:0;
;}

.v_news_content span {
font-size: 16px;
;}

.v_news_content A {
color: #1e50a2;
;}
.v_news_content A:visited {
color: #1e50a2;
;}
.v_news_content A:hover {
color: #ba2636
;}

.v_news_content TABLE{ border-collapse:collapse;margin-top:25px; margin-bottom:25px} 
.v_news_content TABLE TD{padding: 2px 3px;} 

.v_news_content TABLE TD P {
text-indent: 0px; margin: 0px; font-size: 14px
;}
.v_news_content TABLE TH P {
text-indent: 0px; margin: 0px; font-size: 1px
;}
.v_news_content TABLE TD IMG {
border-bottom-style: none; border-right-style: none; margin: 5px; border-top-style: none; border-left-style: none
;}
.v_news_content.fs p {
LINE-HEIGHT: 150%;font-size: 10px
;}

.v_news_content .vsbcontent_start {
margin: 8px 0px; line-height: 27px; text-indent:0;
}

.v_news_content .vsbcontent_end {
margin: 14px 0px; line-height: 32px; text-indent:0;
}

.v_news_content .vsbcontent_img{
text-align:center;text-indent:0px
}

.v_news_content .vsbcontent_video{
text-align:center;text-indent:0px
}

.v_news_content.newscontent_l p {
font-size: 16px;
}        
.v_news_content.newscontent_m p {
font-size: 14px;
} 
.v_news_content.newscontent_s p {
font-size: 12px;
} 


.pb_sys_style3 .p_no_d {
border: 1px solid #a70000 !important;
color: #fff;
background-color: #a70000 !important;
}

.back-to-top {
position: fixed;
bottom: 30px;
right: 30px;
background-color: #8B0000;
color: white;
width: 50px;
height: 50px;
border-radius: 50%;
display: flex;
justify-content: center;
align-items: center;
cursor: pointer;
opacity: 0;
transition: opacity 0.3s;
z-index: 100;
box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}

.back-to-top.visible {
opacity: 1;
}


header{ width:100%; position:fixed; top:0; left:0; z-index:10; background:#a70000;transition: 0.3s ease-in-out; padding:15px 3%;}
header .mlogo{float:left}
header .mlogo img{ height:30px;}

header .a_js{float:right}
header .a_js img{ height:30px}
.m_nav {display:block;position:fixed;top:0px;left:0px;width:0px;height:0px;overflow:hidden;z-index:10000}
.m_nav .closecover{position:absolute;width:100%;height:100%;filter:alpha(opacity=0);opacity:0;left:0px;top:0px;z-index:1}
.m_nav .closeicon{position:absolute;width:20%;left:30px;top:5%;z-index:100;text-align:center;filter:alpha(opacity=0);opacity:0}
.m_nav .m_navList{position:absolute;width:100%;right:0px;top:60px;background:#a70000;height:100%;z-index:100;right:-80%;}
.m_nav .m_navList ul{padding-left:5%;padding-right:5%}
.m_nav .m_navList ul li{border-bottom:1px solid rgba(255,255,255,.2)}
.m_nav .m_navList ul li a{display:block;height:45px;color:#fff;line-height:45px;padding-left:5%;font-size:16px}
.m_nav .m_navList ul li .m_f_a{display: flex;align-items: center;justify-content: space-between; width: 100%}
.m_nav .m_navList ul li .m_f_a a{flex: 1;}
.m_nav .m_navList ul li .m_f_a i{width: 40px;height:35px;box-sizing: border-box; padding:0 5px; display: block;}
.icon{ background:url(../images/plus1a.png) 100% no-repeat;background-position: 50% 50%; -webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
.icon_on{background:url(../images/reduce1a.jpg) 50% no-repeat!important;background-position: 50% 50%;-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
.m_nav .m_navList ul li .m_s_nav{display:none;width: 100%;}
.m_nav .m_navList ul li .m_s_nav a{display: block; height:40px;line-height:40px;font-size:14px;padding-left:5%;overflow: hidden; white-space: nowrap;width: 90%;text-overflow: ellipsis;}

.ny_menu{
width: 100%;
overflow: hidden;
white-space: nowrap;
overflow-x: scroll;
background:#fff;
border-bottom:1px solid #ccc;
margin-bottom:10px
}
.ny_menu::-webkit-scrollbar {
display: none;
}

.ny_nav {
display: inline-block;
font-size:14px;
height: 50px;
line-height: 50px;


}
.ny_nav a{color:#333;margin-left: 15px;
margin-right: 15px;}

.ny_nav .on{color:#a70000 !important}


vsb_content_4 P {
    LINE-HEIGHT: 180%;
    text-indent:0;
    font-size: 14pt;
}
vsb_content_4 *{
    text-indent:0;
}
.ban{ width:100%; float:left; margin-bottom:25px; position:relative;}
.ban .l{float:left;}
.ban .l .h1{float:left; font-size:24px; color:#a70000; font-weight:bold;margin-bottom:5px;font-family: "syst";}
.ban .l .h2{ display:none}
.more{ width:100%; float:left;}
.ban a,.more a{ font-size:14px; color:#a70000; text-align:center; float:right; background:url(../images/index_15.png); width:97px; height:36px; line-height:36px; position:relative;}
.ban a:before,.more a:before{ width:18px; height:18px; border:1px dashed #a70000; border-radius:100%; content:''; z-index:1; position:absolute; top:8px; left:-5px;opacity:0;transition: 0.3s ease-in-out;}
.ban a:hover:before,.more a:hover:before{animation: spin 2s linear infinite;opacity:1}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}


.bana{ width:100%; float:left; margin-bottom:20px; position:relative;}
.bana .l{float:right; width:200px}
.bana .l .h1{float:right; font-size:24px; color:#a70000; font-weight:bold;margin-bottom:5px; text-align:right;font-family: "syst";}
.bana .l .h2{ display:none}
.bana .l .h2:before{ width:40px; height:3px; background:#a70000; left:0; top:8px; position:absolute; content:''}


.banb{ width:100%; float:left; margin-bottom:25px; position:relative;}
.banb .l{float:left; width:200px}
.banb .l .h1{float:left; font-size:24px; color:#f7e9bb; font-weight:bold;margin-bottom:5px;font-family: "syst";}
.banb .l .h2{ display:none}

.banb a{ font-size:14px; color:#f7e9bb; text-align:center; float:right; background:url(../images/index_15a.png); width:97px; height:36px; line-height:36px; position:relative;}
.banb a:before{ width:18px; height:18px; border:1px dashed #f7e9bb; border-radius:100%; content:''; z-index:1; position:absolute; top:8px; left:-5px;opacity:0;transition: 0.3s ease-in-out;}
.banb a:hover:before{animation: spin 2s linear infinite;opacity:1}

.page1{ width:100%; background:url(../images/page1.jpg) bottom right no-repeat #faf9f2; padding-top:30px; overflow:hidden; padding-bottom:30px;}

.xqdt_r{ width:100%; float:right}
.xqdt_l{ width:100%; float:left;position:relative; margin-bottom:20px}


.xqdt_r_1{ width:100%; float:left; background:#fff; padding:0 20px; margin-bottom:15px; position:relative; overflow:hidden;transition: 0.3s ease-in-out;border:1px solid #fff}
.xqdt_r_1:before{ width:140px; height:9px; background:#a70000; position:absolute; left:30px; top:0; content:'';transition: 0.3s ease-in-out}
.xqdt_r_1 em{ font-style:normal; height:30px; line-height:30px; color:#a70000; width:100%; float:left; margin-top:20px;}
.xqdt_r_1 strong{ height:30px; line-height:30px; font-size:18px; width:100%; float:left; overflow:hidden; margin-bottom:5px}
.xqdt_r_1 span{ height:56px; line-height:28px; color:#666; width:100%; float:left; overflow:hidden; margin-bottom:15px}
.xqdt_r_1:hover{box-shadow: -10px 10px 17px -10px rgba(157, 8, 12, 0.84); border:1px solid #a70000;}

.xqdt_r_2{ width:100%; padding:0 20px 0 20px; float:left; background:#fff; height:45px; line-height:45px; overflow:hidden;transition: 0.3s ease-in-out}
.xqdt_r_2 span{ float:right; color:#666; margin-left:15px;}
.xqdt_r_2:hover span{ color:#a70000}

.xqdt_img_img{ width:100%; float:left; height:80%; overflow:hidden}
.xqdt_img_img img{ width:100%; height:100%;object-fit: cover;transition: 0.3s ease-in-out}
.xqdt_img_area{ width:90%;height:26%; background:#fff; position:absolute; z-index:1; right:0; bottom:0; padding:20px}
.xqdt_img_area strong{ width:100%; float:left; height:35px; line-height:35px; font-size:18px; overflow:hidden}
.xqdt_img_area span{ width:100%; float:left; height:60px; line-height:30px; color:#666; overflow:hidden}
.mySwipera .swiper-slide:hover .xqdt_img_img img{transform: scale(1.1);}



.xqdt_r_e{ width:100%; float:left; height:10px; background:#fff}

.nybg{ background:#faf8f0;}




.arrow{ float:right; width:50px;  height:50px; display:block; cursor:pointer; text-align:right; position:absolute; right:0; top:0; z-index:1;}
.arrow img{ height:10px; width:10px; margin-top:25px}
.children {
   display: none;
   margin-top:5px;
   margin-bottom:10px;
   width:100%; float:left
}

.children.show {
   display: block;
}
		
.children li{width:100%; float:left; line-height:40px; height:40px; font-size:14px}
.children li .on{ color:#7e0203 !important}
.rname{ width:100%; float:left; font-size:24px; font-weight:bold; height:50px; border-bottom:2px solid #eee; margin-bottom:30px}


.tzgg{ width:100%; background:#efefef; overflow:hidden; position:relative; padding:30px 0; margin-bottom:20px}
.tzgg_l{ display:none}

.tzgglist{ width:100%; float:left; position:relative; z-index:2}
.tzgglist ul{ display:inline}
.tzgglist ul li{ width:100%; margin-bottom:20px; background:#fff; overflow:hidden; padding:20px; float:left; border-bottom:2px solid #a70000;border-right:2px solid #fff;border-top:2px solid #fff;border-left:2px solid #fff; position:relative;transition: 0.3s ease-in-out;}

.tzgglist ul li .l{ width:38px;float:left}
.tzgglist ul li .l .l1{ width:100%; text-align:center; float:left; color:#a70000; font-size:24px; font-weight:bold; border-bottom:2px solid #a70000; padding-bottom:10px; margin-bottom:10px; margin-top:5px}
.tzgglist ul li .l .l2{ width:100%; text-align:center; float:left; color:#a70000; font-size:24px; font-weight:bold;}
.tzgglist ul li .r{ width:calc(100% - 60px);float:right; padding-right:5%}
.tzgglist ul li .r .r1{ width:100%;float:left; font-weight:bold; font-size:18px; height:30px; line-height:30px; overflow:hidden; margin-bottom:10px;}
.tzgglist ul li .r .r2{ width:100%;float:left;height:56px; line-height:28px; overflow:hidden; color:#666}



.xscl{ width:100%; position:relative;overflow:hidden}
.xscl .r{ display:none}
.xscl .r img{ width:100%}
.xslcb{width:100%; float:left;}
.page3{ background:url(../images/index_23.jpg); padding:30px 0; overflow:hidden;margin-bottom:30px}

.xs_l{ width:100%; float:left; margin-bottom:20px}
.xs_r{ width:100%; float:right}

.bxcj-item{ width:100%; float:left}
.bxcj-item li{ width:100%; float:left; border:1px solid #d23f3a; background:#af1813; padding:15px; margin-bottom:20px;transition: 0.3s ease-in-out}
.bxcj-item li:last-child{ margin-bottom:0}
.bxcj-item li strong{ width:100%; float:left; height:30px; line-height:30px; color:#f7e9bb; font-size:16px; overflow:hidden; margin-bottom:15px; font-weight:normal; margin-top:10px;transition: 0.3s ease-in-out}
.bxcj-item li span{ width:100%; float:left; height:50px; line-height:25px; color:#f7e9bb; overflow:hidden;margin-bottom:15px;}
.bxcj-item li:hover{ border-radius:50px 0; transform:translateY(-5px); border:1px solid #f7e9bb}
.bxcj-item li:hover strong{ font-weight:bold}

.xs-item{ width:100%; float:left}
.xs-item ul{ display:inline}
.xs-item li{ width:47%; float:left; margin-right:6%; margin-bottom:25px}
.xs-item li:nth-child(2n){ margin-right:0}
.xs-item li:nth-child(3n),.xs-item li:nth-child(4n){ margin-bottom:0}
.xs-item li .img{ width:100%; border:8px solid #f7e9bb; height:120px; overflow:hidden; float:left; margin-bottom:15px}
.xs-item li .img img{ width:100%; height:100%;object-fit: cover;transition: 0.3s ease-in-out}
.xs-item li .tit{ width:100%; height:30px; line-height:30px; font-size:16px; color:#f7e9bb; margin-bottom:5px; overflow:hidden; float:left;transition: 0.3s ease-in-out}
.xs-item li .des{ width:100%; height:50px; line-height:25px;color:#f7e9bb;overflow:hidden; float:left;}
.xs-item li:hover img{transform: scale(1.1);}
.xs-item li:hover .tit{ font-weight:bold;}

.content-row {
height:220px;
width:100%;
}

.description-panel {
width:calc(100% - 190px);
float:left;
padding:0;
position:relative;
height:100%;
float:left;
}

.description-title {
font-size:16px;
font-weight: bold;
margin-bottom:10px;
width:100%; float:left;
color: #333;
}
.description-title:hover{ color:#a70000}
.description-content {
line-height:30px;
height:90px;
overflow:hidden;
width:100%; float:left;
color: #666;
margin:0
}

.main-swiper-container {
width: 170px;
height:220px;
float:right;
position: relative;
background:#000
}


.main-swiper-container .swiper-slide{
width: 100%;
height:220px;

}

.main-swiper-container .swiper-slide {
display: flex;
justify-content: center;
align-items: center;
font-size: 18px;
background: #fff;
}

.main-swiper-container .swiper-slide img {
display: block;
width: 100%;
height: 100%;
object-fit: cover;
}

.nextb{width:25px; height:27px; position:absolute; bottom:10px; right:0; cursor:pointer;transition: 0.3s ease-in-out;}
.prevb{width:25px; height:27px; margin-right:20px;position:absolute; bottom:10px; right:40px; cursor:pointer;transition: 0.3s ease-in-out;}       


.main-swiper-container .swiper-paginationb {
position: absolute;
bottom: 10px;
}

.main-swiper-container .swiper-pagination-bullet {
width: 12px;
height: 12px;
background: #fff;
opacity: 0.5;
}

.main-swiper-container .swiper-pagination-bullet-active {
opacity: 1;
background: #007aff;
}

/* 底部缩略图样式 */
.thumbs-row {
height:130px;
width:100%;
margin-top:2px
}

.thumbs-swiper {
height: 100%;
box-sizing: border-box;
}

.thumbs-swiper .swiper-slide {
width:100%;
height: 100%;
opacity: 0.5;
cursor: pointer;
transition: opacity 0.3s;
}

.thumbs-swiper .swiper-slide img{ width:100%; height:100%;object-fit: cover;}

.thumbs-swiper .swiper-slide-thumb-active {
opacity: 1;
}

.nwarpa{ padding-bottom:30px; width:100%; overflow:hidden}
.page4{ width:100%; text-align:center; padding-top:30px;}
.page4 img{ width:50%; }
.page5{ width:100%; padding:35px 0; background:#e8c89a}
.page5 .l{ width:100%; float:left; margin-bottom:20px}
.page5 .l li{ width:49%; float:left;transition: 0.3s ease-in-out;}
.page5 .l li:first-child{ margin-right:2%;}
.page5 .l li img{ width:100%}


.page5 .r{ width:100%; float:left}
.page5 .r ul{ display:inline}
.page5 .r ul li{ width:49%; float:left; margin-right:2%; background:#fff; padding:15px; margin-bottom:10px;transition: 0.3s ease-in-out;}
.page5 .r ul li:nth-child(2n){ margin-right:0}
.page5 .r ul li:nth-child(5),.page5 .r ul li:nth-child(6){ margin-bottom:0}
.page5 .r ul li strong{ width:100%; float:left; height:35px; line-height:35px; color:#a70000; overflow:hidden; font-weight:normal; font-size:18px; margin-bottom:5px}
.page5 .r ul li span{ width:100%; float:left; height:50px; line-height:25px; color:#666; overflow:hidden}
footer{ width:100%; padding:30px 0 30px 0; background:#ad1010; overflow:hidden;}
.footer_l{ float:left; width:100%; float:left; margin-bottom:30px; text-align:center}
.footer_l img{ width:50%;filter: brightness(0) invert(1);}

.footer_m{ display:none}
.footer_m p{ float:left; width:100%; line-height:34px; font-size:15px; color:#fff; padding:0; margin:0; text-align:center}
.footer_r{ float:right; width:100%;}
.footer_r ul{ display:inline}
.footer_r ul li{ width:19%; float:left; margin-right:1%; line-height:24px; font-size:14px; color:#fff; text-align:center}
.footer_r ul li img{ width:100%}
.footer_r ul li:last-child{ margin-right:0}

.nyimg{ width:100%; height:60px;}
.nybg{ background:#f5f0e2}
.nban{ width:100%; height:50px; border-bottom:1px solid #e9d7c3; margin-bottom:20px}
.nbans{ width:100%; float:left; height:50px; line-height:50px;}
.nbans span{ display:none}
.nbans span a{color:#a70000}
.nbans span img{ margin-right:4px; height:20px; margin-top:0; vertical-align:middle}


.bclass{float:left;height:50px; line-height:50px;font-size:14px; position:relative;margin-right:20px}
.bclass a,.bclassa a{ display:block;}
.bclassa{float:left;height:50px; line-height:50px;font-size:14px;  position:relative; color:#a70000;margin-right:20px}
.bclassa a{color:#a70000;}


.news_2{ width:100%; float:left}
.news_2 li{ width:100%; float:left; margin-bottom:15px; background:#fff; padding:10px;transition: 0.3s ease-in-out; overflow:hidden;}
.news_2 li .l{ width:32%; height:90px; overflow:hidden; float:left;transition: 0.3s ease-in-out}
.news_2 li .l img{ width:100%; height:100%;object-fit:cover;transition: 0.3s ease-in-out;}
.news_2 li .r{ float:right; width:65%;}
.news_2 li .rf{ float:right; width:100%;}
.news_2 li .r .r_1,.news_2 li .rf .r_1{ width:100%;height:30px; color:#666; float:left;line-height:30px; overflow:hidden; margin-top:-5px}
.news_2 li .r .r_2,.news_2 li .rf .r_2{ width:100%;font-size:15px; line-height:25px; height:50px; overflow:hidden; float:left;}
.news_2 li .r .r_3,.news_2 li .rf .r_3{ display:none}
.news_2 li .r .r_4,.news_2 li .rf .r_4{display:none }
.news_2 li .r .r_4 img,.news_2 li .rf .r_4 img{ float:left; vertical-align:middle; margin-right:8px}
.news_2 li:hover .l img{transform: scale(1.1);}

.infolista{ width:100%; float:left;}
.infolista li{ width:100%; float:left; margin-bottom:15px; padding:15px 15px 15px 0; height:80px; background:#fff; box-sizing:border-box;transition: 0.3s ease-in-out;}
.infolista li:hover{ background:#a70000}
.infolista li:hover *{ color:#fff !important}
.infolista li .date{ width:80px; float:left;}
.infolista li .date .date1{ width:100%; text-align:center; float:left; font-size:24px; font-weight:bold; height:30px; position:relative; margin-bottom:5px; color:#333}
.infolista li .date .date2{ width:100%; text-align:center; float:left; font-size:14px; color:#333}
.infolista li .area{ width:calc(100% - 80px);float:right; font-size:16px; line-height:50px; height:50px; overflow:hidden;}


.people-item{ width:100%; float:left}
.people-item li{ width:100%; float:left; margin-bottom:25px; background:#fff; height:180px;transition: 0.3s ease-in-out;border:1px solid #fff}

.people-item li .pic{ width:140px; float:left; height:100%; overflow:hidden}
.people-item li .pic img{ width:100%; height:100%;object-fit: cover;transition: 0.3s ease-in-out}
.people-item li .area{ width:calc(100% - 160px); float:right; height:100%; padding:30px 30px 30px 0}
.people-item li .area strong{width:100%; float:left; height:30px; line-height:30px; overflow:hidden; margin-bottom:10px; font-size:16px}
.people-item li .area em{width:100%; float:left; height:84px; line-height:28px; font-size:15px; overflow:hidden; font-style:normal; color:#666}
.people-item li:hover{border:1px solid #a70000}
.people-item li:hover img{transform: scale(1.1);}


.peoplea-item{ width:100%; float:left}
.peoplea-item li{ width:100%; float:left; margin-bottom:25px; background:#fff; height:120px;transition: 0.3s ease-in-out;border:1px solid #fff}
.peoplea-item li .pic{ width:140px; float:left; height:100%; overflow:hidden}
.peoplea-item li .pic img{ width:100%; height:100%;object-fit: cover;transition: 0.3s ease-in-out}
.peoplea-item li .area{ width:calc(100% - 160px); float:right; height:100%; padding:30px 30px 30px 0}
.peoplea-item li .area strong{width:100%; float:left; height:90px; line-height:30px; overflow:hidden; margin-bottom:10px; font-size:16px}
.peoplea-item li .area em{ display:none}
.peoplea-item li:hover{border:1px solid #a70000}
.peoplea-item li:hover img{transform: scale(1.1);}

.djs{ position:absolute; top:200px; right:3%; z-index:2; width:80px; height:58px; background:url(../images/index_11.png) top no-repeat; overflow:hidden; border-radius:20px 20px 50px 50px; background-size:100%}
.djs .date1{ width:100%; float:left; text-align:center}
.djs .date1 img{ width:50%}
.djs .date2{ width:100%; float:left; text-align:center; color:#ffdc63; font-size:12px; margin-top:5px}
.djs .date2 span{ font-size:18px; font-family:"Times New Roman", Times, serif;}
.shine-effect {
position: absolute;
top: 0;
left: -100%;
width: 100%;
height: 100%;
background: linear-gradient(
to right,
rgba(255, 255, 255, 0) 0%,
rgba(255, 255, 255, 0.3) 50%,
rgba(255, 255, 255, 0) 100%
);
transform: skewX(-45deg);
animation: shine 5s infinite;
}

@keyframes shine {
0% {
left: -100%;
}
20% {
left: 100%;
}
100% {
left: 100%;
}
}

.xss-item{ width:100%; float:left}
.xss-item ul{ display:inline}
.xss-item li{ width:100%; float:left; margin-bottom:25px; padding:15px; background:#fff}
.xss-item li:nth-child(2n){ margin-right:0}
.xss-item li .pic{ width:100%;height:200px; overflow:hidden; float:left; margin-bottom:15px}
.xss-item li .pic img{ width:100%; height:100%;object-fit: cover;transition: 0.3s ease-in-out}

.xss-item li .area{ width:100%;float:left;}
.xss-item li .area strong{ width:100%;float:left; height:30px; line-height:30px; font-weight:normal; margin-bottom:10px;overflow:hidden; font-size:16px}
.xss-item li .area em{ width:100%;float:left; height:75px; line-height:25px; font-weight:normal; font-size:14px; color:#666; font-style:normal;overflow:hidden}

.container {
    position: relative;
    height: 60vh;
    overflow: hidden;
}

.track {
    position: absolute;
    width: 100%;
    height: 60px;
    overflow: visible;
}

.track:nth-child(1) { top: 10px; }
.track:nth-child(2) { top: 70px; }
.track:nth-child(3) { top: 130px; }
.track:nth-child(5) { top: 330px; }
.track:nth-child(6) { top: 410px; }

.danmu {
    position: absolute;
    right: -300px;
    top: 50%;
    transform: translateY(-50%);
    white-space: nowrap;
    font-size: 15px;
    color: #a40000;
    background: rgba(255,255,255,0.95);
    padding: 12px 14px;
    border-radius: 20px;
    box-shadow: 0 2px 8px rgba(0,0,0,0.1);
    animation: scroll linear forwards;
    pointer-events: auto;
	margin-left: 40px;
	animation-duration: 18s;
}

.danmu.paused {
    animation-play-state: paused;
	z-index: 10;
}


@keyframes scroll {
    to {
       transform: translateX(-150vw) translateY(-50%);
    }
}

.blessing-pool {
    display: none;
}

.xs {
    width:92%;
	right:0;
	margin-right:0;
	background:url(../images/jz.png) no-repeat;
	background-size:100% 100%;
	position:relative;
    padding:40px 0 40px 60px;
    overflow: hidden;
	margin-bottom:50px;
}


.mySwiperb {
    width: 100%;
}


.mySwiperb .swiper-slide {
    display: flex;
    flex-direction: column;
    height: auto;
	padding-right:60px;
	background: url(../images/sub07_line.png?v=1.3) no-repeat left bottom;
    background-size: 190% auto;
}


.mySwiperb .swiper-slide .dot{ position:absolute; right:45px; width:5px; height:190px; content:''; z-index:1;bottom:6px}


.mySwiperb .swiper-slide .dot .dot1{ position:absolute; right:0; width:6px; height:6px; content:''; z-index:1; background:#9e744e; bottom:196px; border-radius:50px}
.mySwiperb .swiper-slide .dot .dot2{ position:absolute; right:2px; width:2px; height:190px; content:''; z-index:1; background:#9e744e; bottom:6px;}
.mySwiperb .swiper-slide .dot .dot3{ position:absolute; right:-2px; width:10px; height:10px; content:''; z-index:1; background:#9e744e; bottom:-1px; border-radius:50px}





.mySwiperb .swiper-slide .img {
	width:calc(100% - 20px);
    position: relative;
    background: #fff;
	float:left;
    padding: 8px;
    box-shadow: 0 4px 15px rgba(0,0,0,0.08);
}

.mySwiperb .swiper-slide .img img {
    display: block;
    width: 100%;
    aspect-ratio: 16 / 9;
    object-fit: cover;
}


.mySwiperb .swiper-slide .tit {
    margin-top: 20px;
	float:left;
	width:100%;
	padding-right:20px;
	position:relative;
    font-size: 16px;
	line-height:28px;
	height:112px;
	overflow:hidden;
    color: #a40000;
    text-align: justify;
    padding-bottom: 20px;
	margin-bottom:40px;
    display: inline-block; 
    vertical-align: top;
    text-decoration: none;
}



.prevc,
.nextc {
    width:25px;
    height:25px;
    background:#fff;
	border:1px solid #a51d1d;
    border-radius: 50%;
    cursor: pointer;
	position:absolute;
	z-index:2
}


.prevc img,.nextc img{ width:80%; margin-top:10%; margin-left:10%}
.prevc { right: 82px; bottom:40px;}
.nextc { right: 42px;bottom:40px;}